;------------------------------------
; LABYRINTH DEFAULT.CFG FILE 13-09-01
: DO NOT CHANGE
;------------------------------------

#id_player_1 = "0"
#id_player_2 = "1"
#id_player_3 = "2"
#id_player_4 = "3"

#player_1_active = "false"
#player_2_active = "true"
#player_3_active = "true"
#player_4_active = "true"

#ai_player_1 = "0"
#ai_player_2 = "0"
#ai_player_3 = "1"
#ai_player_4 = "1"

#ai_level_1 = "1"
#ai_level_2 = "3"
#ai_level_3 = "2"
#ai_level_4 = "0"

#name_player_1 = "Tamara"
#name_player_2 = "Magor"
#name_player_3 = "Ragna"
#name_player_4 = "Maurin"

#tlimit = "true"
